<?xml version="1.0"?>

<glslhacker_init
    demofile=""
    default_scene="./startup-demo/main.xml"
    error_scene="./gxlerror.xml"
    append_date_to_log_file="0"
    tcpip_server="0"
    glinfo="0"
    enable_window_offsets="0"
		window_offset_x="-1"
		window_offset_y="-1"
/>
